# Site Reliability Engineering (SRE)

[Wikipedia](https://en.wikipedia.org/wiki/Site_reliability_engineering) says:

> Site reliability engineering (SRE) is a set of principles and practices that incorporates aspects of software engineering and applies them to infrastructure and operations problems. The main goals are to create scalable and highly reliable software systems. Site reliability engineering is closely related to DevOps, a set of practices that combine software development and IT operations, and SRE has also been described as a specific implementation of DevOps.

## Resources

- [Google SRE resources](https://sre.google/resources/)
- [Google SRE books](https://sre.google/books/)